<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Shelf Learning - Criação de conta</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <table align="center" cellpadding="0" cellspacing="0" style="max-width: 600px;">
    <tr>
      <td
        align="center"
        bgcolor="#234361"
        style="padding: 40px 0; color: white"
      >
        <strong style="font-family: Arial, sans-serif;">Shelf Learning</strong>
      </td>
    </tr>
    <tr>
      <td bgcolor="#edece6" style="padding: 40px 30px 40px 30px">
        <table border="0" cellpadding="0" cellspacing="0" width="100%">
          <tr>
            <td style="font-family: Arial, sans-serif;"><b>Bem vindo [0]</b></td>
          </tr>

          <tr>
            <td style="font-family: Arial, sans-serif;padding: 40px 0 10px;"><b>Código de ativação:</b></td>
          </tr>
          <tr>
            <td bgcolor="#ffffff" style="font-family: Arial, sans-serif;padding: 10px;"><b>[2]</b></td>
          </tr>
          <tr>
            <td style="font-size:12px;padding: 10px 0 0;font-family: Arial, sans-serif;">Esse código expira em [3]</td>
          </tr>

          <tr>
            <td style="padding: 40px 0 10px;font-family: Arial, sans-serif;">Para que possa acessar a plataforma antes você precisa ativar a sua conta</td>
          </tr>
          <tr>
            <td style="padding: 0 0 10px;font-family: Arial, sans-serif;">para ativar sua conta acesse o link abaixo</td>
          </tr>
          <tr>
            <td style="font-family: Arial, sans-serif;"><a href="[1]">[1]</a></td>
          </tr>
          <tr>
            <td style="font-family: Arial, sans-serif;padding: 40px 0 0;">Se você não fez essa solicitação pode ignore esse e-mail</td>
          </tr>
        </table>
      </td>
    </tr>
    <tr>
      <td align="center" style="padding: 10px 0;font-size:12px;font-family: Arial, sans-serif;">
        [4]
      </td>
    </tr>
  </table>
</html>
